#!/bin/sh
echo 'name: shakespeare-js
version: 1.0.0.3
id: shakespeare-js-1.0.0.3-2e6c7bf0afc802dc4fd45c05cd5dc434

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Stick your haskell variables into javascript/coffeescript at compile time.
description: Shakespeare is a template family for type-safe, efficient templates with simple variable interpolation . Shakespeare templates can be used inline with a quasi-quoter or in an external file. Shakespeare interpolates variables according to the type being inserted.
             In this case, the variable type needs a ToJavascript instance.
             .
             There is also shakespeare-coffeescript for coffeescript templates. Coffescript is a language that compiles down to javascript. It expects a coffeescript compiler in your path, and variable should be a ToCoffee instance. And we even have a Roy template for the adventorous FP addicts.
             .
             Please see http://www.yesodweb.com/book/shakespearean-templates for a more thorough description and examples
             .
             shakespeare-js was originally called julius, and shakespeare originated from the hamlet template package.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Julius Text.Coffee Text.Roy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3
              /usr/local/lib
hs-libraries: HSshakespeare-js-1.0.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         shakespeare-1.0.0.2-5733eee84bde838bfcb6b33bf4c08800
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3/html/shakespeare-js.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/shakespeare-js-1.0.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
